(version 10.0.9, 3. december 2019, 22 MB)
Hvis det primære download link giver dig en fejlbehæftet fil, fx med checksum-fejl, kan du bruge nedenstående alternative link.

Condes understøtter Windows Vista eller nyere.   Condes kan ikke køre på Windows 95, 98, ME, NT, 2000 og XP.

Du kan læse hvad der er nyt i denne version  Version History

Det, som du downloader, er installationsprogrammet for Condes. Installationsprogrammet, install_condes10.exe, er en selv-udpakkende arkivfil.  Condes er ikke installeret, før du har kørt installationsprogrammet.

Hvis du er i tvivl, når din browser spørger hvad du vil gøre med den downloadede fil, så anbefales det at vælge KØR eller GEM og KØR.  Dette vil starte installeringen af Condes så snart download af installationsprogrammet er færdig.  Du kan også vælge Gem, og så vil installationsprogrammet blive gemt på disken.  Efter download skal du finde det downloadede installationsprogram og bede Windows om at køre det.

Hvis Windows melder at den downloadede fil ikke er et gyldigt “Win32-program”, så er det sandsynligt at filen er blevet beskadiget under transporten til din PC.  Det hjælper oftest at slette midlertidige internetfiler i din internet-browser og prøve igen.

Du kan overbevise dig selv om hvilken version, du har installeret ved at bruge menuen Hjælp / Om Condes når du har startet Condes.

Download dokumentation

Download Condes User’s Guide (PDF) på engelsk

Du kan bruge Adobe Reader til at læse dokumentet.  Klik på logoet or at downloade

Condes 9

Den seneste  Condes 9-udgave kan downloades her.   Support til Condes 9 er udløbet.